<?php 
namespace app\common\model;
use think\Model;
class UserVip extends Model
{
	public static function getCompanyVipLevel($uid)
	{
		$level=0;
		$vipLevel=self::where(['uid'=>$uid])->value('company_vip_level');
		if ($vipLevel)
			$level=$vipLevel;
		return $level;
	}
	public static function getPersonalViplevel($uid)
	{
		$level=0;
		$vipLevel=self::where(['uid'=>$uid])->value('personal_vip_level');
		if ($vipLevel)
			$level=$vipLevel;
		return $level;
	}
}